Multi-platform instant messaging client (formerly named Gaim). It was the default chat client before the 9.10 release.

learn more… | top users | synonyms

3
votes
0answers
38 views
+50

Force Pidgin to acept an invalid certificate

I am getting the following error on Pidgin 2.10.10-3.fc20 (libpurple 2.10.10). How can I force it to accept an invalid certificate? (According to this bug report it should be capable). Here's ...